/* Responsive Styles for ASA Advisory */

@media screen and (min-width: 1700px) {
    .container {
        max-width: 1630px;
    }
}
@media screen and (max-width: 1700px) {
    .container {
        max-width: 1450px;
    }
    html{
        font-size: 54%;
    }
    .hero-banner-text{
        width: 40%;
    }

    .inside-banner-wrapper{
        min-height: 70vh;
    }
}

@media screen and (max-width: 1499px) {
    .container {
        max-width: 1250px;
    }

    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 20px;
    }

    .hero-banner-wrapper{
        min-height: 70vh;
    }

    .service-content{
        padding: 3rem;
    }
    .iocn-title h2{
        font-size: 3.5rem;
    }
    .iocn-title img{
        width: 70px;
        height: 70px;
    }
    .iocn-title h2{
        width: calc(100% - 70px);
    }

    .intro-text-section,
    .unlimited-support-sec{
        padding: 8rem 0;
    }



    /* Team Page Responsive Styles */
    .team-member-image{
        height: 330px;
    }
    .team-member-role{
        font-size: 16px;
    }
}

@media screen and (max-width: 1299px) {
    .container {
        max-width: 1150px;
    }
    html{
        font-size: 50%;
    }
    .gx-50 {
        --bs-gutter-x: 3rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 18px;
    }
    .login-btn, .call-btn{
        font-size: 18px;
    }
    .btn.btn-primary{
        font-size: 18px;
        padding-top: 14px ;
        padding-bottom: 14px ;
    }


    .testimonial-quote p{
        font-size: 18px;
        line-height: 30px;
    }
    .why-partner-sec{
        padding: 8rem 0 5rem 0 ;
    }
    .our-partner-section,.co-founders-sec,.faq-sec{
        padding: 8rem 0 ;
    }
    .services-section{
        padding: 9rem 0 ;
    }
    .section-header{
        margin: 0 0 6rem 0 ;
    }
    .service-row{
        margin: 0 0 5rem 0 ;
    }
    .iocn-title img{
        width: 60px;
        height: 60px;
    }
    .iocn-title h2{
        width: calc(100% - 60px);
    }

    .marketing-dashboard-sec{
        padding-top: 8rem;
    }
    .why-partner-content{
        padding-right: 6rem;
    }


    /* Team Page Responsive Styles */
    .team-member-image{
        height: 300px;
    }
    .team-member-role{
        font-size: 15px;
    }
    
}

@media screen and (max-width: 1199px) {
    .container {
        max-width: 930px;
    }
    html{
        font-size: 45%;
    }

    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 16px;
        padding: 0 1.5rem;
    }
    .navbar-brand img{
        max-width: 200px;
    }
    .login-btn, .call-btn{
        font-size: 16px;
    }
    .header-button .btn.btn-primary{
        font-size: 16px;
        padding-top: 10px ;
        padding-bottom: 10px ;
    }
    .header-button-left{
        margin: 0 0 10px 0;
    }

    .accordion-btn{
        font-size: 18px;
    }


    .contact-icon{
        width: 80px;
        height: 80px;
    }
    .contact-info-content p span{
        width: 80px;
    }
    .contact-form-block .checkbox-item input[type="checkbox"]{
        width: 25px;
        height: 25px;
    }
    .inside-banner-wrapper{
        min-height: 54vh;
    }


    /* Team Page Responsive Styles */
    .sm-banner-sec .inside-banner-wrapper{
        min-height: 230px;
    }
    


    .blog-post-inner{
        display: block;
    }
    .blog-post-image{
        width: 100%;
    }
    .blog-post-content{
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
	.postid-359 .service-detail-section figure {
		width: 47% !important;
	}
    .container {
        max-width: 730px;
    }


    .navbar > .container{
        align-items: center;
    }
    .top-closebar{
        display: flex;
        justify-content: space-between;
        padding: 20px;
    }
    .navbar-expand-lg .navbar-nav{
        margin: 0;
        width: 100%;
        padding: 20px;
    }
    .header-button{
        display: none;
    }
    .mobile-header-button{
        display: block;
        padding: 20px;
        border-top: 1px solid var(--border-color);
        margin-top: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 20px;
        padding: 10px 0;
    }
    .login-btn, .call-btn{
        font-size: 18px;
    }
    .header-button-left{
        margin: 0 0 20px 0;
        justify-content: center;
    }
    .header-button .btn.btn-primary{
        font-size: 18px;
        padding-top: 15px ;
        padding-bottom: 15px ;
        width: 100%;
    }
    
    

    .hero-banner-wrapper{
        min-height: auto;
        padding: 8rem 0;
        flex-wrap: wrap;
    }
    .hero-banner-text{
        text-align: center;
        width: 100%;
    }
    .hero-banner-image-block {
        position: static;
        top: 0;
        transform: translateY(0%);
        right: 0;
        width: 100%;
        padding: 20px;
    }


    .intro-text-section, .unlimited-support-sec{
        padding: 6rem 0;
    }
    .intro-content{
        padding: 20px 0 0 0;
    }


    .service-row{
        flex-wrap: wrap;
    }
    .service-col-lg{
        width: 100%;
    }
    .service-col-sm{
        width: 100%;
    }
    .service-content{
        padding: 5rem;
    }
    .service-content::before,.service-row:nth-child(2n+1) .service-content::before {
        width: 100%;
        right: 0;
        left: 0;
        top: -100%;
        height: 100%;
    }


    .testimonial-card{
        flex-wrap: wrap;
        padding: 3rem;
    }
    .testimonial-image{
        width: 100%;
        margin: 0;
    }
    .testimonial-content{
        width: 100%;
        padding: 6rem 0 0 0;
    }
    .quote-icon{
        left: -10px;
    }


    .why-partner-content{
        padding: 0 0 5rem 0;
    }

    .co-founders-content{
        padding: 4rem 0 0 0;
    }

    .exploration-session-sec{
        margin: 0;
        padding-bottom: 8rem;
    }
    .exploration-form-wrapper{
        margin: 0;
        max-width: 100%;
    }



    .contact-info-wrapper .gx-20{
        --bs-gutter-y: 80px;
    }

    .page-content-section{
        padding: 6rem 0;
    }

    .service-detail-section {
        padding: 8rem 0;
    }



    
    .recent-post-image{
        width: 70px;
        height: 70px;
    }
    .blog-sidebar{
        padding: 30px 0 0 0;
    }
    .mobile-widget{
        display: block;
    }
    .desktop-widget{
        display: none;
    }
}

@media screen and (max-width: 767px) {
	.t-item {
        grid-template-columns: 1fr;
        gap: 15px;
    }
	.our-works-right {
		flex-direction: column-reverse;
	}
	.our-works-left {
   		flex-direction: column;
	}
	.our-work-content {
		width: 100%;
	}
	.our-work-image{
		width: 100%;
	}
	.our-work-inner {
    	flex-direction: column;
	}
	.digital-marketing-portfolio-right {
		flex-direction: column-reverse;
	}
	.digital-marketing-portfolio-left {
   		flex-direction: column;
	}
	.digital-marketing-portfolio-content {
		width: 100%;
	}
	.digital-marketing-portfolio-image{
		width: 100%;
	}
	.digital-marketing-portfolio-inner {
    	flex-direction: column;
	}
	ul#menu-footer-services {
    	grid-template-columns: auto;
	}
	.postid-359 .service-detail-section figure {
		width: 100% !important;
	}
    html{
        font-size: 40%;
    }
    body,p{
        font-size: 16px;    
        line-height: 24px;
    }
    h1{
        font-size: 5.5rem;
    }

    .service-content{
        padding: 5rem 15px;
    }


    .case-study-video-testimonial-sec{
        padding: 8rem 0;
    }
    .testimonial-kpis{
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .testimonial-quote p{
        font-size: 16px;
        line-height: 25px;
    }
    .testimonial-author span,
    .testimonial-author p{
        font-size: 18px;
    }
    .support-icon img,.support-icon-divider{
        height: 50px;
    }
    .feature-content p{
        padding: 0;
    }
    
    .accordion-btn{
        text-align: left;
    }

    .exploration-form-wrapper{
        padding: 3rem 15px;
    }
    .exploration-form-wrapper h2{
        font-size: 4rem;
    }
    .services-checkboxes .wpcf7-list-item{
        width: 100%;
        float: none;
        margin-bottom: 10px;
        display: block;
    }
    .checkbox-item label{
        font-size: 18px;
    }

    .our-partner-parent{
        flex-wrap: wrap;
        gap: 20px 0;
    }
    .our-partner-block{
        width: 50%;
        padding: 0 15px;
    }
    .text-btn{
        font-size: 18px;
    }
    .footer-title{
        font-size: 20px;
    }

    .service-detail-section {
        padding: 6rem 0;
    }

   

    .contact-form-block{
        padding: 5rem 3rem;
    }
    .contact-form-block h2{
        margin: 0 0 4rem 0 !important;
    }
    .contact-form-block .form-control{
        height: 55px;
    }
    .contact-form-block .services-checkboxes .wpcf7-list-item{
        width: 100%;
    }
    .form-group label{
        font-size: 20px;
        gap: 10px;
    }
    .contact-form-block .gy-20 {
        --bs-gutter-y: 20px;
    }
    .contact-form-block .gx-20 {
        --bs-gutter-x: 20px;
    }
    .contact-info-content{
        margin: 0 auto;
        display: table;
    }
    .page-content-text .is-layout-flex{
        flex-wrap: wrap;
    }
    .page-content-text .wp-block-column {
        width: 100%;flex-basis: 100%!important;
    }

    .service-detail-section {
        padding: 8rem 0;
    }

 

}

@media (min-width: 576px) and (max-width: 767px) {

}

